a:link,
a:visited,
a:hover,
a:active
  {
  text-decoration: none;
  color: #2F6096;
  }
  
a:hover
  {
  text-decoration: underline;
  color: #DD0000;
  }
  

input,
select,
textarea
  {
  width: 100%;
  display: inline-block;
  border-radius:3px;
  border: solid 1px #AAAAAA;

  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
  }

textarea
  {
  resize: vertical;
  padding-top: 1px;
  }
    
label.alertMissing,
input.alertMissing,
select.alertMissing
  {
  background-color: #FFCCCC !important;
  }

input.alertMissing,
select.alertMissing
  {
  border: solid 1px #CC9999 !important;
  }
      
label.alertValidation,
input.alertValidation,
select.alertValidation
  {
  background-color: #CCCCFF;
  }

input.alertValidation,
select.alertValidation
  {
  border: solid 1px #9999CC;
  }
      
      
button
  {
  background: #ffffff;
  background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #2e2d2e;
  
  padding: 5px 10px;
  
  font-family: inherit;
  font-weight: 700;
  font-size: 1em;

  min-width: 55px;

  }
  
button:hover,
.butClicked
  {
  background: #e3f0f7;
  background: linear-gradient(to bottom,  #e3f0f7 0%,#e5ebee 50%,#bad2e2 51%,#f5f7f9 100%);
  }

button.disabled
  {
  background: #f6f6f6;
  color: #CCCCCC;
	border:1px solid #CCCCCC;
  }
  
.strikethru
  {
  text-decoration: line-through;
  }  
